body{ /*Цвет текста*/	color: #333;

}



.header { /*# полоска перед шапкой */	border-color: #9E0024;

}

.menu{ /*# полоска навигации */	background-color: #9E0024;	border-color:#520013;

}

.header__link { /*# цвет ссылок в шапке */	color: #BA002A;

}

.menu__subitem:hover, .menu__subitem:active, .menu__subitem--active{ /*# ссылки в верхнем выпадающем меню при наведении и активные */	background-color: #BA002A;	color: #FFFFFF;

}

.menu__item{ /*# цвет границы в верхнем меню */	border-color:#AD0028;

}

.menu__item:hover { /*# Фон верхнего меню при наведении*/	background-color: #BA002A;

}

.promo__title span, .promo__price { /*#  Цвет текста в слайдере на главной и цена*/	color: #BA002A;

}

.promo__btn {/*#  Фон кнопки "Подробнее" в слайдере под шапкой на главной*/	background-color: #FD3037;

}

.benefits__item::before{ /*# Фон преимуществ на главной*/	background-color: #BA002A;

}

.catalog__title{ /*#  Названия категорий*/	color: #BA002A;

}

.catalog__more{ /*# Цвет ссылки Все разделы*/	color: #BA002A;

}

.catalog__links { /*#  Цвет ссылок подкатегорий на главной*/	color: #828282;

}

h2, .title-2 { /*#  Цвет подзаголовков и на внутренних заголовки H2*/	color: #BA002A;

}

.tabs__name { /*# Вкладка*/	background-color: #F2F2F2;	border-color:#F2F2F2;

}

.tabs__title .ui-tabs-active { /*#  Активная вкладка*/	color: #BA002A;	background-color: #FFFFFF;

}.product__label{ /*# Новинка*/		background-color: #2196F3; 	color:#FFFFFF;

}

.product__label--action { /*# Акция*/ background-color: #EB5757;	background-color: #EB5757;	color:#FFFFFF;

}

.product__label--hit { /*# Хит*/	background-color: #27AE60;	color:#FFFFFF;

}

.product__link:hover .product__title, .product__link:active .product__title { /*# Название товара при наведении*/	color: #BA002A;

}

.btn{ /*# Кнопки*/	color: #FFFFFF;	background-color: rgba(186, 0, 42, 0.90);

}

.btn:hover, .btn:active { /*# Кнопки при наведении*/	background-color: #2B2B2B;	color:#FFFFFF;

}

.form__checkbox-label::before{ /*# Чекбокс*/	border-color: #9E0024;

}

.form__checkbox:checked+.form__checkbox-label::before { /*# Чекбокс активный*/	background-color: #BA002A;

}

.consulting__title span { /*# Цвет Консультации в форме на главной*/	color: #BA002A;

}

.subscribe__btn { /*# Кнопка подписки*/	background-color: #BA002A;

}

.subscribe__btn:hover, .subscribe__btn:active { /*# Кнопка подписк при наведении*/	background-color:#2B2B2B;

}

.footer__link { /*# Ссылки в футере*/	color: #BA002A;

}

.footer__menu { /*# Меню в футере*/	color: #828282;

}

.footer__menu a:hover, .footer__menu a:active { /*# Меню в футере при наведении*/	color: #333333;

}

a.breadcrumbs__link { /*# Ссылка в хлебной крошке*/	color: #BA002A;

}

.news__link { /*# Название новости*/	color: #C24051;

}

.news__more__link { /*# Новость - подробнее*/	color: #C24051;

}

.btn-top { /*# Стрелка вверх*/	background-color: #BA002A;

}

.btn-top:hover, .btn-top:active { /*# Стрелка вверх при наведении*/	background-color:#2B2B2B;

}

.filter__down{ /*# Заголовок фильтра*/	background-color: #F2F2F2;

}

.btn--white { /*# Кнопка Сбросить*/	color: #BA002A;	background-color: #FFFFFF;	border-color:#BA002A;

}

.filter__range .ui-widget-header { /*# Полоска слайдера цен*/	border-color: #BA002A;	background-color: #BA002A;

}

span.pages__link { /*# Пагинация*/	border-color: #BA002A;

}

.card__title { /*# Слово цена в карточке товара*/	color: #BA002A;

}

.header .search { /*# Форма поиска в верхней плашке меню*/ border-color: #BA002A; 
}

.search:hover .search__btn { /*# Кнопка поиска в верхней плашке меню*/ background-color: #000; }